<screen>
	<!-- highscore screen -->
<layer>1</layer>
	<rootcomponent>
		<name>highscoreform</name>
		<effects>
			<effect>
				<name>create</name>
    	 <sound>
				<stream>/sound/window_moves_in.wav</stream>
			 </sound>
			</effect>
			<effect>
				<name>destroy</name>
    	 <sound>
				<stream>/sound/window_moves_out.wav</stream>
			 </sound>
				<lifetime>300</lifetime>
			</effect>
		</effects>

        <!-- ok button -->
		<component>
			<name>okbutton</name>
			<hotkey>KEY_RETURN</hotkey>
			<caption>$Language.Default.ok</caption>
			<captioncolor>0xEE000000</captioncolor>
			<captionshadowcolor>0xFFF0B955</captionshadowcolor>
			<captionscale>0.90</captionscale>
			<width>256</width>
			<height>60</height>
			<effects>
				<effect>
					<name>create</name>
					<yposition>240</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				        <movement>
					          <timebegin>300</timebegin>
					          <timeend>500</timeend>
         					  <ybegin>400</ybegin>
           				  <yend>240</yend>
                </movement>
				</effect>
				<effect>
					<name>mousein</name>
     			<sound>
     	     		<stream>/sound/mouseover.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>destroy</name>
				        <movement>
					          <timeend>200</timeend>
         					  <ybegin>240</ybegin>
           				  <yend>400</yend>
                </movement>
				</effect>
				<effect>
					<name>mouseout</name>
     			<sound>
     	     		<stream>/sound/mouseout.wav</stream>
	     	  </sound>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

    <component>
		<name>highscorefrm</name>
		<effects>
			<effect>
				<name>create</name>
				<movement>
					<timeend>500</timeend>
					<ybegin>-900</ybegin>
					<yend>0</yend>
				</movement>
			</effect>
			<effect>
				<name>destroy</name>
				<movement>
					<timebegin>200</timebegin>
					<timeend>300</timeend>
					<ybegin>0</ybegin>
					<yend>-900</yend>
				</movement>
			</effect>
		</effects>

		<component>
			<name>bg-lines</name>
			<effects>
				<effect>
					<name>create</name>
					<visual>
						<mesh>/mesh/gui/frame/options-lines.xml</mesh>
						<texstage>/texture/playfield/bound-line.png</texstage>
						<material>/material/tex-ac.xml</material>
					</visual>
				</effect>
			</effects>
		</component>

		<component>
			<name>bg-corners</name>
			<effects>
				<effect>
					<name>create</name>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/gui/frame/options-corners.xml</mesh>
						<texstage>/texture/playfield/bound-corner.png</texstage>
						<material>/material/tex-ac.xml</material>
					</visual>
				</effect>
			</effects>
		</component>
		
		<component>
			<name>deco-top</name>
			<effects>
				<effect>
					<name>create</name>
					<yposition>-274</yposition>
					<zposition>-0.1</zposition>
					<visual>
          	<mesh>/mesh/gui/frame/deco-top.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-top.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

   		<component>
			<name>deco-bottom</name>
			<effects>
				<effect>
					<name>create</name>
					<yposition>196</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/centered-256x32.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-horizontal.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

   		<component>
			<name>deco-left</name>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-335</xposition>
					<yposition>-20</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/centered-16x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-vertical.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

 		<component>
			<name>deco-right</name>
			<effects>
				<effect>
					<name>create</name>
					<xposition>336</xposition>
					<yposition>-20</yposition>
					<zposition>-0.1</zposition>
					<visual>
						<mesh>/mesh/centered-16x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/frame/deco-vertical.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>


		<component>
			<name>bg-bg</name>
			<effects>
				<effect>
					<name>create</name>
					<zposition>0.1</zposition>
					<visual>
						<mesh>/mesh/gui/frame/options-bg.xml</mesh>
						<material>/material/diff-ac.xml</material>
					</visual>
				</effect>
			</effects>
		</component>		
		
		<!-- escape button shortcut -->
		<component>
			<name>cancelbutton</name>
			<hotkey>KEY_ESCAPE</hotkey>
			<effects>
				<effect>
					<name>create</name>
					<xposition>500</xposition>
				</effect>
			</effects>
		</component>
		
		<!-- top text -->
		<component>
			<name>toptext</name>
			<caption>$Language.Default.Screen.Highscore.caption</caption>
			<captioncolor>0xFFFFFF00</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<yposition>-250</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		
<!-- quest panel -->

	<component>
		<name>questpanel</name>
		<effects>
			<effect>
				<name>create</name>
				<xposition>-160.0</xposition>
				<yposition>-20.0</yposition>
				<zposition>1.0</zposition>
			</effect>
		</effects>

<!-- quest title -->
		<component>
			<name>questtitle</name>
			<caption>$Language.Default.Screen.Highscore.quest</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-20</xposition>
					<yposition>-180</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		
	<!-- quest column titles -->
		<component>
			<name>questcolname</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Highscore.name</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-150</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
			
			
			<component>
				<name>questcolscore</name>
				<align>1</align>
				<caption>$Language.Default.Screen.Highscore.score</caption>
				<captioncolor>0xFFFFFFFF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
		</component>

		
		<!-- quest item1 -->
		<component>
			<name>questname1</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-110</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>questscore1</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

		<!-- quest item2 -->
		<component>
			<name>questname2</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-80</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>questscore2</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- quest item3 -->
		<component>
			<name>questname3</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-50</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>questscore3</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- quest item4 -->
		<component>
			<name>questname4</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-20</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>questscore4</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- quest item5 -->
		<component>
			<name>questname5</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>10</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			<component>
				<name>questscore5</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- quest item6 -->
		<component>
			<name>questname6</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>40</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>questscore6</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>		

<!-- quest item7 -->
		<component>
			<name>questname7</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>70</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>questscore7</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

<!-- quest item8 -->
		<component>
			<name>questname8</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>100</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>questscore8</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

<!-- quest item9 -->
		<component>
			<name>questname9</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>130</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>questscore9</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

<!-- quest item10 -->
		<component>
			<name>questname10</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>160</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>questscore10</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>


		<component>
			<name>questclear</name>
			<width>300</width>
			<height>50</height>
			<tag>0</tag>
			<font>1</font>
			<caption>$Language.Default.Screen.Highscore.clearQuest</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<yposition>200</yposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.2</xend>
						<yend>1.2</yend>
						<zend>1.2</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.2</xbegin>
						<ybegin>1.2</ybegin>
						<zbegin>1.2</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>


	</component>


<!-- Arcade panel-->

	<component>
		<name>arcadepanel</name>
		<effects>
			<effect>
				<name>create</name>
				<xposition>160.0</xposition>
				<yposition>-20.0</yposition>
				<zposition>1.0</zposition>
			</effect>
		</effects>

<!-- Arcade title -->
		<component>
			<name>arcadetitle</name>
			<caption>$Language.Default.Screen.Highscore.arcade</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<yposition>-180</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		
	<!-- Arcade column titles -->
		<component>
			<name>arcadecolname</name>
			<align>1</align>
			<caption>$Language.Default.Screen.Highscore.name</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-150</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
			
			
			<component>
				<name>arcadecolscore</name>
				<align>1</align>
				<caption>$Language.Default.Screen.Highscore.score</caption>
				<captioncolor>0xFFFFFFFF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
		</component>

		
		<!-- arcade item1 -->
		<component>
			<name>arcadename1</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-110</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>arcadescore1</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

		<!-- arcadeitem2 -->
		<component>
			<name>arcadename2</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-80</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>arcadescore2</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- arcadeitem3 -->
		<component>
			<name>arcadename3</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-50</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>arcadescore3</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- arcade item4 -->
		<component>
			<name>arcadename4</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>-20</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>arcadescore4</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- arcade item5 -->
		<component>
			<name>arcadename5</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>10</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			<component>
				<name>arcadescore5</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
<!-- arcade item6 -->
		<component>
			<name>arcadename6</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>40</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
			
			
			<component>
				<name>arcadescore6</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>		

<!-- arcade item7 -->
		<component>
			<name>arcadename7</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>70</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>arcadescore7</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

<!-- arcade item8 -->
		<component>
			<name>arcadename8</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>100</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>arcadescore8</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

<!-- arcade item9 -->
		<component>
			<name>arcadename9</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>130</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>arcadescore9</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>

<!-- arcade item10 -->
		<component>
			<name>arcadename10</name>
			<align>1</align>
			<caption></caption>
			<captioncolor>0xFFCFCFCF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-145</xposition>
					<yposition>160</yposition>
					<zposition>-1</zposition>
				</effect>
				<effect>
					<name>highlight</name>
					<zoom>
						<timebegin>500</timebegin>
						<timeend>1500</timeend>
						<xbegin>5.0</xbegin>
						<ybegin>5.0</ybegin>
						<zbegin>-1.0</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>-1.0</zend>
					</zoom>				
				</effect>
			</effects>
						
			<component>
				<name>arcadescore10</name>
				<align>1</align>
				<caption></caption>
				<captioncolor>0xFFCFCFCF</captioncolor>
				<effects>
					<effect>
						<name>create</name>
						<xposition>190</xposition>
					</effect>
				</effects>
			</component>
	
		</component>
		
		<component>
			<name>arcadeclear</name>
			<tag>1</tag>
			<width>300</width>
			<height>50</height>
			<font>1</font>
			<caption>$Language.Default.Screen.Highscore.clearArcade</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<effects>
				<effect>
					<name>create</name>
					<yposition>200</yposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.2</xend>
						<yend>1.2</yend>
						<zend>1.2</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.2</xbegin>
						<ybegin>1.2</ybegin>
						<zbegin>1.2</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		
	</component>
 </component>

	</rootcomponent>
</screen>